## ruby-bogus 0.1.5

=== debian/changelog ===
ruby-bogus (0.1.5-3) unstable; urgency=medium

  * Do not build-depend on ruby-activerecord-nulldb-adapter (not in Jessie)
    (It was used just for tests)
  * Exclude tests using ruby-activerecord-nulldb-adapter

 -- Cédric Boutillier <boutil@debian.org>  Sat, 15 Nov 2014 16:01:52 +0100

ruby-bogus (0.1.5-2) unstable; urgency=medium

  * Add missing dependency on ruby-dependor

 -- Cédric Boutillier <boutil@debian.org>  Tue, 15 Jul 2014 14:21:45 +0200

ruby-bogus (0.1.5-1) unstable; urgency=medium

  * Initial release (Closes: #752369)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 09 Jul 2014 08:30:24 +0200
