=== debian/control ===
Source: ruby-bogus
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.7.5~),
               ruby-dependor,
               ruby-minitest,
               ruby-rr,
               ruby-rspec
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-bogus.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-bogus.git;a=summary
Homepage: https://github.com/psyho/bogus
XS-Ruby-Versions: all

Package: ruby-bogus
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-dependor,
         ruby-minitest,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ruby-rspec
Description: library creating fakes to make isolated unit tests reliable
 Bogus is a Ruby library aiming at making unit tests more reliable by
 ensuring that one doesn't stub or mock methods that don't actually exist in
 the mocked objects.
