## ruby-bogus 0.1.6

=== debian/changelog ===
ruby-bogus (0.1.6-2) unstable; urgency=medium

  [ Lucas Albuquerque Medeiros de Moura ]
  * Team upload.
  * Create patch to remove relative import in clean_ruby_spec.rb
  * Update clean_spec_helper.patch for the new upstream code
  * debian/rules: Add check-dependencies command

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 15 Jun 2016 16:23:16 +0200

ruby-bogus (0.1.6-1) unstable; urgency=medium

  * Imported Upstream version 0.1.6
    + test suite ported to RSpec 3 (Closes: #795004)
  * Update build-dependencies: add a version for ruby-rspec >=3, drop ruby-rr
  * Update clean_spec_helper.patch
  * Update packaging with dh-make-ruby -w
    + Bump Standards-Version to 3.9.6 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 09 Aug 2015 23:33:37 +0200
