=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
-               gem2deb (>= 0.7.5~),
+Build-Depends: debhelper (>= 9~),
+               gem2deb,
                ruby-dependor,
                ruby-minitest,
-               ruby-rr,
                ruby-rspec
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-bogus.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-bogus.git;a=summary
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-bogus.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-bogus.git
 Homepage: https://github.com/psyho/bogus
 XS-Ruby-Versions: all
+Testsuite: autopkgtest-pkg-ruby
 
 Package: ruby-bogus
 Architecture: all
