=== debian/control ===
Source: ruby-bogus
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-dependor,
               ruby-minitest,
               ruby-rspec
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bogus.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bogus
Homepage: https://github.com/psyho/bogus
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-bogus
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Recommends: ruby-rspec
Description: library creating fakes to make isolated unit tests reliable
 Bogus is a Ruby library aiming at making unit tests more reliable by
 ensuring that one doesn't stub or mock methods that don't actually exist in
 the mocked objects.
