=== debian/watch ===
version=4
https://gemwatch.debian.net/bogus .*/bogus-(.*).tar.gz
